Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
CharReader.h File Reference
`#include "CharStream.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::CharReader
| CharReader is a Reader wrapper. It reads chars from Reader and outputs `CharStream`, defining an identify function `correctOffset` method that simply returns the provided offset. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net